Wangkanai.EntityFrameworkCore.MariaDB 0.0.5

MariaDB database provider for Entity Framework Core.

Requires NuGet 3.6 or higher.

Install-Package Wangkanai.EntityFrameworkCore.MariaDB -Version 0.0.5
dotnet add package Wangkanai.EntityFrameworkCore.MariaDB --version 0.0.5
paket add Wangkanai.EntityFrameworkCore.MariaDB --version 0.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.0.5 195 7/23/2018